[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Missing Dependency: libpackagekit-glib.so.10



Try to download the dependence directly:


# yum install PackageKit-glib

and then

# yum install gnome-packagekit


Regards,

---------------------------------------------
iarly selbir ( Ski0s )



On Mon, Dec 8, 2008 at 3:53 PM, Frank Cox <theatre sasktel net> wrote:
On Mon, 08 Dec 2008 18:40:10 +0000
Paul Smith wrote:

> yum install gnome-packagekit
>
> I get the following error:

I see the same thing with "yum update" this morning.  I suspect a mirror is not
yet completely updated so you might want to keep your shirt on for a bit and
try again later.

--
MELVILLE THEATRE ~ Melville Sask ~ http://www.melvilletheatre.com
DRY CLEANER BUSINESS FOR SALE ~ http://www.canadadrycleanerforsale.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]